Support » Plugin: Yandex Mail SMTP Server for WordPress » Not supporting newest versions

  • kibwot9

    (@kibwot9)


    Plugin is no longer supported on the newest WP versions.

    • This topic was modified 9 months ago by kibwot9.
  • The topic ‘Not supporting newest versions’ is closed to new replies.